/* Inicio BOXSIZING */

*{
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body{
	background-color: #2c2c2c;
}

/* Final BOXSIZING */

/* Inicio GRID sin márgenes*/

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
	float: left;
}

.col-sm-12{
	width: 100%;
}

.col-sm-1{
	width: 8.333%;
}

.col-sm-2{
	width: 16.667%;
}

.col-sm-3{
	width: 25%;
}

.col-sm-4{
	width: 33.333%;
}

.col-sm-5{
	width: 41.667%;
}

.col-sm-6{
	width: 50%;
}

.col-sm-7{
	width: 58.333%;
}

.col-sm-8{
	width: 66.667%;
}

.col-sm-9{
	width: 75%;
}

.col-sm-10{
	width: 83.333%;
}

.col-sm-11{
	width: 91.667%;
}

		/*Inicio MEDIA QUERIES GRID SIN MÁRGENES */

		/* TABLET */
			
		@media(max-width: 768px){
			.col-sm-t-1, .col-sm-t-2, .col-sm-t-3, .col-sm-t-4, .col-sm-t-5, .col-sm-t-6, .col-sm-t-7, .col-sm-t-8, .col-sm-t-9, .col-sm-t-10, .col-sm-t-11, .col-sm-t-12{
			float: left;
			}

			.col-sm-t-12{
				width: 100%;
			}

			.col-sm-t-1{
				width: 8.333%;
			}

			.col-sm-t-2{
				width: 16.667%;
			}

			.col-sm-t-3{
				width: 25%;
			}

			.col-sm-t-4{
				width: 33.333%;
			}

			.col-sm-t-5{
				width: 41.667%;
			}

			.col-sm-t-6{
				width: 50%;
			}

			.col-sm-t-7{
				width: 58.333%;
			}

			.col-sm-t-8{
				width: 66.667%;
			}

			.col-sm-t-9{
				width: 75%;
			}

			.col-sm-t-10{
				width: 83.333%;
			}

			.col-sm-t-11{
				width: 91.667%;
			}
		}

		/* MÓVIL */

		@media(max-width: 425px){
			.col-sm-m-1, .col-sm-m-2, .col-sm-m-3, .col-sm-m-4, .col-sm-m-5, .col-sm-m-6, .col-sm-m-7, .col-sm-m-8, .col-sm-m-9, .col-sm-m-10, .col-sm-m-11, .col-sm-m-12{
			float: left;
			}

			.col-sm-m-12{
				width: 100%;
			}

			.col-sm-m-1{
				width: 8.333%;
			}

			.col-sm-m-2{
				width: 16.667%;
			}

			.col-sm-m-3{
				width: 25%;
			}

			.col-sm-m-4{
				width: 33.333%;
			}

			.col-sm-m-5{
				width: 41.667%;
			}

			.col-sm-m-6{
				width: 50%;
			}

			.col-sm-m-7{
				width: 58.333%;
			}

			.col-sm-m-8{
				width: 66.667%;
			}

			.col-sm-m-9{
				width: 75%;
			}

			.col-sm-m-10{
				width: 83.333%;
			}

			.col-sm-m-11{
				width: 91.667%;
			}
		}

		/* Final MEDIA QUERIES GRID SIN MÁRGENES */

/* Final GRID sin márgenes*/

/* Inicio GRID con márgenes*/

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
	float: left;
	margin: 5px 1.041%;
}

.col12{
	width: 97.917%;
}

.col1{
	width: 6.25%;
}

.col2{
	width: 14.583%;
}

.col3{
	width: 22.917%;
}

.col4{
	width: 31.25%;
}

.col5{
	width: 39.583%;
}

.col6{
	width: 47.917%;
}

.col7{
	width: 56.25%;
}

.col8{
	width: 64.583%;
}

.col9{
	width: 72.917%;
}

.col10{
	width: 81.25%;
}

.col11{
	width: 89.583%;
}

		/* Inicio MEDIA QUERIES GRID CON MÁRGENES */

		/* TABLET */

		@media(max-width: 768px){
			.col-t-1, .col-t-2, .col-t-3, .col-t-4, .col-t-5, .col-t-6, .col-t-7, .col-t-8, .col-t-9, .col-t-10, .col-t-11, .col-t-12{
			float: left;
			margin: 5px 1.041%;
			}

			.col-t-12{
				width: 97.917%;
			}

			.col-t-1{
				width: 6.25%;
			}

			.col-t-2{
				width: 14.583%;
			}

			.col-t-3{
				width: 22.917%;
			}

			.col-t-4{
				width: 31.25%;
			}

			.col-t-5{
				width: 39.583%;
			}

			.col-t-6{
				width: 47.917%;
			}

			.col-t-7{
				width: 56.25%;
			}

			.col-t-8{
				width: 64.583%;
			}

			.col-t-9{
				width: 72.917%;
			}

			.col-t-10{
				width: 81.25%;
			}

			.col-t-11{
				width: 89.583%;
			}

		}

		/* MÓVIL */

		@media(max-width: 425px){
			.col-m-1, .col-m-2, .col-m-3, .col-m-4, .col-m-5, .col-m-6, .col-m-7, .col-m-8, .col-m-9, .col-m-10, .col-m-11, .col-m-12{
			float: left;
			margin: 5px 1.041%;
			}

			.col-m-12{
				width: 97.917%;
			}

			.col-m-1{
				width: 6.25%;
			}

			.col-m-2{
				width: 14.583%;
			}

			.col-m-3{
				width: 22.917%;
			}

			.col-m-4{
				width: 31.25%;
			}

			.col-m-5{
				width: 39.583%;
			}

			.col-m-6{
				width: 47.917%;
			}

			.col-m-7{
				width: 56.25%;
			}

			.col-m-8{
				width: 64.583%;
			}

			.col-m-9{
				width: 72.917%;
			}

			.col-m-10{
				width: 81.25%;
			}

			.col-m-11{
				width: 89.583%;
			}

		}

		/* Final MEDIA QUERIES GRID CON MÁRGENES */

/* Final GRID con márgenes*/

/* Inicio TEXTOS */

h1{
	font-family: 'Montserrat', sans-serif;
	font-size: 3.75rem;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-shadow: #2c2c2c 5px 5px 0px, 4px 6px 0px rgba(255,255,255,0.15), 6px 4px 0px rgba(255,255,255,0.15), 6px 6px 0px rgba(255,255,255,0.15);
	/*text-shadow: #2c2c2c 5px 5px 0px, 6px 6px 0px rgba(255,255,255,0.3), 4px 4px 0px rgba(255,255,255,0.3);*/
}

@media(max-width: 760px){
	#ficha h1{
		font-size: 2.5rem;
	}
}

.h1_principal{
	padding: 10px;
}

.h1_secundario{
	padding: 0px;
}

h1 span::after{
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
	background-color: #f6bc4c;
	-webkit-box-shadow: #2c2c2c 5px 5px 0px, 4px 6px 0px rgba(255,255,255,0.15), 6px 4px 0px rgba(255,255,255,0.15), 6px 6px 0px rgba(255,255,255,0.15);
	-moz-box-shadow: #2c2c2c 5px 5px 0px, 4px 6px 0px rgba(255,255,255,0.15), 6px 4px 0px rgba(255,255,255,0.15), 6px 6px 0px rgba(255,255,255,0.15);
	box-shadow: #2c2c2c 5px 5px 0px, 4px 6px 0px rgba(255,255,255,0.15), 6px 4px 0px rgba(255,255,255,0.15), 6px 6px 0px rgba(255,255,255,0.15);
}

.titulopagina_about{
	max-width: 380px;
	margin: 40px auto;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	padding: 40px 0px;
}

.titulopagina_portfolio{
	max-width: 245px;
	margin: 40px auto;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	padding: 40px 0px;
}

.romperflotacion:after{
	height: 0;
	content: '';
	display: block;
	clear: both;
}

h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 2.5rem;
	font-weight: bold;
}

.h2_principal{
	color: #fff;
	margin: 50px 0px 30px 0px;
	text-align: center;
	text-shadow: #2c2c2c 4px 4px 0px, 3px 5px 0px rgba(255,255,255,0.15), 5px 3px 0px rgba(255,255,255,0.15), 5px 5px 0px rgba(255,255,255,0.15);
	/*text-shadow: #2c2c2c 5px 5px 0px, 6px 6px 0px rgba(255,255,255,0.3), 4px 4px 0px rgba(255,255,255,0.3);*/
}

h2.h2_principal span::after{
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 4px;
	background-color: #f6bc4c;
	-webkit-box-shadow: #2c2c2c 4px 4px 0px, 3px 5px 0px rgba(255,255,255,0.15), 5px 3px 0px rgba(255,255,255,0.15), 5px 5px 0px rgba(255,255,255,0.15);
	-moz-box-shadow: #2c2c2c 4px 4px 0px, 3px 5px 0px rgba(255,255,255,0.15), 5px 3px 0px rgba(255,255,255,0.15), 5px 5px 0px rgba(255,255,255,0.15);
	box-shadow: #2c2c2c 4px 4px 0px, 3px 5px 0px rgba(255,255,255,0.15), 5px 3px 0px rgba(255,255,255,0.15), 5px 5px 0px rgba(255,255,255,0.15);
}

.h2_secundario{
	color: #2c2c2c;
	margin: 50px 0px 0px 0px;
	text-align: left;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.15), 1px -1px 0px rgba(255,255,255,0.15), -1px 1px 0px rgba(255,255,255,0.15), 1px 1px 0px rgba(255,255,255,0.15);
	/*text-shadow: #2c2c2c 5px 5px 0px, 6px 6px 0px rgba(255,255,255,0.3), 4px 4px 0px rgba(255,255,255,0.3);*/
}

h3{
	font-family: 'Montserrat', sans-serif;
	font-size: 1.125rem;
	text-align: center;
	font-weight: 200;
	color: #fff;
}

h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: bold;
}

h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	font-weight: bold;
}

a{
	text-decoration: none;
	color: white;
}

p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 1rem;
	color: #fff;
	line-height: 1.25rem;
}

li{
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	line-height: 1.5rem;
}

strong{
		color: #f6bc4c;
	}

/* FINAL TEXTOS */

/* Inicio WRAPPER */

.wrapper{
	max-width: 1180px;
	margin: 0 auto;
}

/* Final WRAPPER */

/* Inicio HEADER */

header{
	width: 100%;
	background-color: #fff;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
}

header #contenedor_header{
	max-width: 1180px;
	margin: 0 auto;
	padding: 5px 0px;
}

header #contenedor_header #contenedor_logo{
	float: left;
}

header #contenedor_header #contenedor_logo #logo{
	transition: 0.75s ease;
	height: 120px;
}

header #contenedor_header #contenedor_logo #logo:hover{
	transform: scale(0.95);
}

header #contenedor_header{
	position: relative;
}

header #contenedor_header #menu_grande{
	width: 55%;
	float: right;
	max-height: 120px;
}

header #menu_grande ul{
	padding: 40px 0px;
	margin: 0 auto;
}

header #menu_grande ul li{
	float: right;
	width: 20%;
	position: relative;
}

header #menu_grande ul li a{
	display: block;
	padding: 12px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	color: #2c2c2c;
	text-decoration: none;
	text-align: center;
}

header #menu_grande ul li a:hover{
	font-size: 1.25rem;
	text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
}

#header_movil{
	display: none;
}

#contenedor_logo_movil{
	width: 210px;
	margin: 0 auto;
}

#header_movil #contenedor_logo_movil a #logo{
	height: 80px;
}

#header_movil #menu_movil #boton_movil{
	font-family: 'Montserrat', sans-serif;
	font-size: 1.125rem;
	font-weight: bold;
	color: #2c2c2c;
	background-color: #f6bc4c;
	padding: 12px 0 12px 0;
	text-align: center;
}

#menu_movil nav{
	display: none;
}

#header_movil #menu_movil nav a{
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	color: #fff;
	display: block;
}

#header_movil #menu_movil .nav_prim_movil .seccion_prim{
	background-color: #606060;
	padding: 8px 0;
	border-bottom: 1px solid #939393;
	text-align: center;
	position: relative;
}

@media(max-width: 800px){
	header #contenedor_header nav{
	width: 70%;
	}
}

@media(max-width: 768px){
	
	header #contenedor_header{
		display: none;
	}

	#header_movil{
		display: block;
	}

	header{
		border-bottom: none;
	}
}

header:after{
	height: 0;
	content: '';
	display: block;
	clear: both;
}

/* Final HEADER */

/* Inicio FOOTER */

	main:after{
	height: 0;
	content: '';
	display: block;
	clear: both;
	}

	footer{
		width: 100%;
		height: 120px;
		background-color: #fff;
		margin-top: 60px;
		padding: 38px;
	}

	footer .wrapper .columna_footer p{
		text-align: center;
		font-size: 0.8rem;
		font-weight: bold;
		color: #2c2c2c;
		padding: 5px 0;
	}

	footer .wrapper .columna_footer p a{
		color: #2c2c2c;
	}

	footer .wrapper .columna_footer p a:hover{
		font-size: 1.25rem;
		text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
	}

	footer .wrapper .columna_footer div{
		text-align: center;
	}

	@media(min-width: 768px){
		footer .wrapper .columna_footer div:first-child{
			text-align: right;
		}

	footer .wrapper .columna_footer div:last-child{
			text-align: left;
		}
	}

	footer .wrapper .columna_footer div a .icono_rrss{
		color: #2c2c2c;
		font-size: 1.5rem;
	}

	footer .wrapper .columna_footer div a:hover .icono_rrss{
		font-size: 1.75rem;
		text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
	}

	@media(max-width: 425px){
		footer .wrapper .columna_footer{
			margin: 10px 0;
		}
	}

/* Final FOOTER */

/* Inicio ABOUT.HTML */

@media(max-width: 400px){
	.titulopagina_about{
		width: 335px;
		margin: 20px auto;
		border-bottom: 2px solid rgba(255, 255, 255, 0.2);
		padding: 20px 0px;
	}
	
	.titulopagina_about h1{
		font-size: 3.25rem;
	}
}

.isotipo{
	height: 120px;
	display: block;
	margin: 30px auto;
}

#sobre_mi article p{
	max-width: 800px;
	text-align: center;
	margin: 0 auto;
}

.tachado{
	text-decoration: line-through;
}

.habilidad{
	padding: 12px 5px;
	border-radius: 5px;
	border: 2px solid rgba(255, 255, 255, 0.2);
}

.boton_cv{
	margin-top: 20px;
	display: block;
	background-color: #f6bc4c;
	padding: 17px 7px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.125rem;
	font-weight: bold;
	color: #2c2c2c;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
}

.boton_cv:hover{
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

/* Final ABOUT.HTML */

/* Inicio PORTFOLIO.HTML */

	.area{
		margin-top: 50px;
	}

	.cuadro_portfolio a{
		display: block;
	}

	.area:after{
		height: 0;
		content: '';
		display: block;
		clear: both;
	}

	.img_portfolio{
		width: 100%;
		height: auto;
		float: left;
	}

	.img_portfolio:hover{
		opacity: 0.5;
	}

/* Final PORTFOLIO.HTML */


/* Inicio FICHA.HTML */

main#ficha{
	padding: 50px 0px;
}

@media(max-width: 1250px){
	main#ficha{
		padding: 30px 10px 50px 10px;
	}
}

.info_ficha{
	padding: 25px 0px 25px 0px;
	max-width: 600px;
}

.separador{
	display: block;
	height: 2px;
	width: 200px;
	background-color: rgba(255, 255, 255, 0.2);
	margin-bottom: 70px;
}

.img_ficha{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 60%;
	padding: 0px 0px 30px 0px;
}

@media(max-width: 900px){
	.img_ficha{
		max-width: 70%;
	}
}

@media(max-width: 800px){
	.img_ficha{
		max-width: 80%;
	}
}

@media(max-width: 700px){
	.img_ficha{
		max-width: 90%;
	}
}

@media(max-width: 600px){
	.img_ficha{
		max-width: 100%;
	}
}

span.espacio_parrafo{
	display: block;
	height: 10px;
}

/* Final FICHA.HTML */
